* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: sans-serif;
    cursor: default;
}

::-webkit-scrollbar {
    display: none;
}

/* Navigation Bar */
.header {
    z-index: 6;
    width: 100%;
    height: 80px;
    display: block;
    position: fixed;
    background: rgb(70, 43, 13, 0.85);
    z-index: 1000;
    
}

@media screen and (max-width: 1025px) {
    .header {
        height: 50px;
        width: 100%;
    }
}

@media screen and (max-width: 769px) {
    .header {
        height: 40px;
        width: 100%;
    }
}

@media screen and (max-width: 360px) {
    .header {
        width: 100%;
    }
}

@media screen and (max-width: 1020px) and (orientation: landscape) {
    .header {
        height: 40px;
        width: 100%;
    }
}

.inner_header {
    width: 90%;
    height: 100%;
    display: block;
    margin: 0 auto;
    max-width: 1000px;
    background: none;
}

.logo {
    height: 100%;
    display: table;
    float: left;
}

.nav_bar {
    float: right;
    height: 100%;
}

.nav_bar a {
    height: 100%;
    display: table;
    float: left;
    padding: 0 20px;
}

.nav_bar a:last-child {
    padding-right: 0;
}

.nav_bar a li {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    transition: 0.2s;
}

@media screen and (max-width: 769px) {
    .nav_bar a li {
        font-size: 13px;
    }
}

@media screen and (max-width: 1020px) and (orientation: landscape) {
    .nav_bar a li {
        font-size: 13px;
    }
}
.nav_bar a li:hover {
    color: #d6d300;

}

/* Main Image with text overlay*/

.main_page_img {
    position: absolute;
    width: 100%;
    min-height: 50vh;
    display: flex;
    background: #42280C;
    color: white;
    overflow: hidden;
}

.main_page_img img {
    position: relative;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: 1;
}

.main_page_img h1 {
    font-size: 4rem;
    color: aliceblue;
    text-transform: uppercase;
    position: absolute;
    z-index: 2;
    background: rgba(66,40,12,0.8);
    width: 100vw;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-top: -50vh;
}

@media screen and (max-width: 549px) {
    .main_page_img h1 {
        font-size: 3rem;
    }
}

@media screen and (max-width: 440px) {
    .main_page_img h1 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 1020px) and (orientation: landscape) {
    .main_page_img h1 {
        font-size: 2rem;
    }
}

.container {
    font-size: 4rem;
    color: aliceblue;
    text-transform: uppercase;
    position: absolute;
    z-index: 2;
    background: none;
    width: 100vw;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-top: -40vh;
  }

.button {
    background-color: #782D34;
    border: none;
    color: white;
    padding: 15px 60px;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    display: flexbox;
    font-size: 30px;
    margin: 4px 2px;
    transition: 0.3s;
}

@media screen and (max-width: 1020px) and (orientation: landscape) {
    .button {
        font-size: 1rem;
    }
}

@media screen and (max-width: 769px) {
    .button {
        font-size: 1rem;
    }
}



.button:hover {
    font-size: 35px;
    
}


/* Sales page image with text overlay*/

.sales_page_img {
    position: relative;
    width: 100%;
    min-height: 50vh;
    height: 58vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #42280C;
    color: white;
    overflow: hidden;
}

.sales_page_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70vh;
    object-fit: cover;
    z-index: 1;
}

.sales_page_img h1 {
    font-size: 4rem;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
    background: rgba(66,40,12,0.8);
    width: 100vw;
    text-align: center;
    margin-top: 50vh;
}

@media screen and (max-width: 549px) {
    .sales_page_img h1 {
        font-size: 3rem;
    }
}

@media screen and (max-width: 440px) {
    .sales_page_img h1 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 1020px) and (orientation: landscape) {
    .sales_page_img h1 {
        font-size: 2rem;
    }
}

.contact_details {
    justify-content: center;
    display: flex;
    position: relative;
    text-align: center;
    width: 100vw;
    text-transform: uppercase;
    padding: 70px 0 70px 0;
    font-size: 40px;
    background-color: rgba(66,40,12);
    color: azure;
    
}

@media screen and (max-width: 549px) {
    .contact_details {
        font-size: 35px;
    }
}

@media screen and (max-width: 440px) {
    .contact_details {
        font-size: 25px;
    }
}

@media screen and (max-width: 1020px) and (orientation: landscape) {
    .contact_details {
        font-size: 25px;
        padding: 40px 0 70px 0;
    }
}

.listings {
    color: rgb(228, 228, 228);
    display: flex;
    flex-direction: row;
    padding: 0px;
    font-weight: bold;
    background-color: rgba(66,40,12);
    flex-wrap: wrap;
    width: 100%;
}

.listings figure {
    margin: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.3rem;
    height: 300px;
    width: auto;
    padding: 40px 20px;
}

.listings figure img {
    width: 300px;
    height: auto;
    border-radius: 45%;
    box-shadow: gray 0px 0px 15px;
}

.cars_tlc {
    justify-content: center;
    display: flex;
    position: relative;
    text-align: center;
    width: 100vw;
    text-transform: uppercase;
    padding: 70px 0 70px 0;
    font-size: 40px;
    width: 100%;
    background-color: rgb(185, 185, 185);
}

@media screen and (max-width: 549px) {
    .cars_tlc {
        font-size: 35px;
    }
}

@media screen and (max-width: 440px) {
    .cars_tlc {
        font-size: 25px;
    }
}

@media screen and (max-width: 1020px) and (orientation: landscape) {
    .cars_tlc {
        font-size: 25px;
        padding: 70px 0 70px 0;
    }
}

 /* Gallery page */

.galley_page_img {
    position: absolute;
    width: 100%;
    min-height: 50vh;
    display: flex;
    background: #42280C;
    color: white;
    overflow: hidden;
}

.gallery_page_img img {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    z-index: 1;
}

.gallery_page_img h1 {
    font-size: 4rem;
    color: aliceblue;
    text-transform: uppercase;
    position: absolute;
    z-index: 2;
    background: rgba(66,40,12,0.8);
    width: 100vw;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-top: -50vh;
}
